/*********************************************/
/* Startseite - Slider Anpassung Pfeile */
/*********************************************/
.elementor-element .swiper .elementor-swiper-button-next, .elementor-element .swiper ~ .elementor-swiper-button-next, .elementor-lightbox .swiper .elementor-swiper-button-next, .elementor-lightbox .swiper ~ .elementor-swiper-button-next {
	right: 50.5%;
}



/*********************************************/
/* Word-Wrap für alle Überschriften */
/*********************************************/
h1, h2, h3, h4, h5 {
	word-wrap: break-word;
	-webkit-hyphens: auto; 
	-moz-hyphens: auto; 
	-ms-hyphens: auto; 
	hyphens: auto;
}


/*********************************************/
/* Hintergrund-Bild auf Startseite für 2k-Auflösungen */
/*********************************************/
@media screen and (min-width: 2560px) {
#img-bg-start {
	/*.elementor-7 .elementor-element.elementor-element-cd8313c {*/
	top: -61.6rem !important;
}
}


/*********************************************/
/* Texte in Blocksatz ändern, mobil nicht */
/*********************************************/
@media (min-width: 1024px) {
	.elementor-widget-container p {
		text-align: justify;
	}
}

@media (max-width: 1024px) {
	.elementor-widget-container p {
		text-align: start !important;
	}
}


/*********************************************/
/* Formatierung Links in Header, Footer und News-Sektionen anpassen */
/*********************************************/
.elementor-widget-nav-menu a, .footer-link-section a, .elementor-posts-container .elementor-post__title a, .elementor-posts-container .elementor-post__read-more, .news-widget-container .elementor-button-link {
	text-decoration: none;
	font-style: normal;
}

/*********************************************/
/* Formatierung Links Footer */
/*********************************************/
.footer-link-section a {
	font-weight: 400;
}


/*********************************************/
/* Anpassung animierte Überschrift auf mobilen Geräten */
/*********************************************/
@media only screen and (max-width: 1023px) {
	.elementor-headline--style-highlight svg {
		top: 70% !important;
	}
	
	.elementor-headline-dynamic-wrapper path {
		stroke-width: 5px !important;
		stroke-linecap: round;
		stroke-linejoin: round;
	}
}